## com.icl.saxon.style
Class TerminationException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--javax.xml.transform.TransformerException
                        |
                        +--com.icl.saxon.style.TerminationException

All Implemented Interfaces:
  java.io.Serializable

public class TerminationException
extends javax.xml.transform.TransformerException

An exception thrown by xsl:message terminate="yes".

See Also:
  Serialized Form

Constructor Summary
`TerminationException(java.lang.String message)`

Methods inherited from class javax.xml.transform.TransformerException
`getCause, getException, getLocationAsString, getLocator, getMessageAndLocation, initCause, printStackTrace, printStackTrace, printStackTrace, setLocator`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TerminationException

    public TerminationException(java.lang.String message)